# Generated by Django 3.2.6 on 2021-08-29 08:13

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('warehouse', '0008_alter_item_image'),
    ]

    operations = [
        migrations.AlterField(
            model_name='item',
            name='image',
            field=models.ImageField(upload_to='product_image'),
        ),
        migrations.AlterField(
            model_name='reservation',
            name='timeslot',
            field=models.ForeignKey(on_delete=django.db.models.deletion.PROTECT, related_name='reservations', to='warehouse.timetable'),
        ),
    ]
